.card {
  position: relative;
  box-shadow: 4px 4px 40px 0px rgba(0, 0, 0, 0.2);
  background-color: white;
  border-radius: 25px;
  padding: 15px;
  border: 1px solid #bfbfbf;
  height: 100%;
  z-index: 5;
}

.card::before {
  content: "";
  z-index: 0;
  position: absolute;
  border-radius: 25px;
  width: 100%;
  height: 100%;
  top: -2px;
  transform: translateX(-50%);
  left: 50%;
  border-top: 3px solid var(--wp--preset--color--primary);
  clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
}

.card__image img {
  height: 230px;
  object-fit: cover;
  padding-top: 5px;
  width: 100%;
}
.card__image {
  display: flex;
  align-items: center;
  justify-content: center;
}

.card__content {
}

.card__heading h3 {
  text-align: center;
  align-items: center;
  font-weight: 600;
  margin: 10px;
}
.card__content {
  padding-left: 20px;
  padding-right: 20px;
}
.card__content p {
  font-size: initial;
  color: #919191;
  text-overflow: ellipsis;
  line-height: 1.5em; /* Adjust to your desired line height */
  height: calc(1.5em * 3); /* 3 lines of text */
}
